<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <ImageView
        android:layout_marginTop="@dimen/dp_7"
        android:layout_width="@dimen/dp_50"
        android:layout_height="wrap_content"
        android:src="@drawable/login_logo" />

    <TextView
        android:id="@+id/tv_restart"
        android:layout_width="@dimen/dp_50"
        android:layout_height="@dimen/dp_50"
        android:layout_marginTop="@dimen/dp_7"
        android:layout_marginBottom="@dimen/dp_5"
        android:background="@drawable/shape_user_round"
        android:gravity="center"
        android:text="A"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_36" />
</LinearLayout>